
.site-lang-en #wb_header { height: 100px; background-color: #0c4012; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 1010px; padding-bottom: 20px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 100px; background-color: #0c4012; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1210px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 1210px; min-height: 1210px; }
#wb_element_instance228 { top: 26px; left: 20px; min-width: 350px; width: 350px; min-height: 41px; height: 41px; display: block; z-index: 511; }
#wb_element_instance229 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 595; }
#wb_element_instance229 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance230 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 797; }
#wb_element_instance230 > ul { display: block; }
#wb_element_instance230 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance230, #wb_element_instance230 ul { text-align: right; }
#wb_element_instance230 ul ul { background: #57612f none repeat right top; }
#wb_element_instance230 li { margin: 0px 10px 0px 10px; }
#wb_element_instance230 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance230 li.over > a, #wb_element_instance230 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance230 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance230:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance230:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance230:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance231 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; z-index: 598; }
#wb_element_instance231 > .wb_shp { display: block; background-color: transparent; border: 0px solid transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 145px; height: 80px; }
#wb_element_instance231 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance232 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 469; }
#wb_element_instance233 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 467; }
#wb_element_instance234 { top: 10px; left: 1195px; min-width: 100px; width: 100px; min-height: 18px; height: 18px; display: block; z-index: 557; }
#wb_element_instance235 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 575; }
#wb_element_instance235 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance236 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 578; }
#wb_element_instance236 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance237 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 597; }
#wb_element_instance237 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance238 { top: 510px; left: 150px; min-width: 640px; width: 640px; min-height: 480px; height: 480px; display: block; z-index: 444; }
#wb_element_instance238 img { width: 640px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance239 { top: 400px; left: 400px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 443; }
#wb_element_instance239 .wb_button { width: 200px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance239 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance239 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance239 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance239 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance239 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance240 { top: 89px; left: 337px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; z-index: 442; }
#wb_element_instance241 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 41px; height: 41px; display: block; z-index: 441; }
#wb_element_instance242 { top: 148px; left: 90px; min-width: 800px; width: 800px; min-height: 175px; height: 175px; display: block; z-index: 440; }
#wb_element_instance243 { top: 540px; left: 95px; min-width: 800px; width: 800px; min-height: 380px; height: 380px; display: block; z-index: 439; }
#wb_element_instance243 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance243 > .wb_shp { background-color: transparent; border: 5px solid #ffaa00; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 800px; height: 380px; }
#wb_element_instance244 { top: 0px; left: 0; right: 0; min-height: 936px; height: 936px; display: block; z-index: 438; }
#wb_element_instance245 { top: 122px; left: 0px; display: block; z-index: 9999; }
.site-lang-pt2 #wb_header { height: 100px; background-color: #0c4012; }
.site-lang-pt2 #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-pt2 #wb_main { height: 1010px; padding-bottom: 20px; }
.site-lang-pt2 #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_footer { height: 100px; background-color: #0c4012; }
.site-lang-pt2 #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 992px; min-height: 1210px; }
.site-lang-pt2 .wb_cont_inner { width: 992px; }
.site-lang-pt2 .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-pt2 .root { height: 1210px; min-height: 1210px; }
#wb_element_instance246 { top: 26px; left: 20px; min-width: 350px; width: 350px; min-height: 41px; height: 41px; display: block; z-index: 511; }
#wb_element_instance247 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 595; }
#wb_element_instance247 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance248 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 797; }
#wb_element_instance248 > ul { display: block; }
#wb_element_instance248 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance248, #wb_element_instance248 ul { text-align: right; }
#wb_element_instance248 ul ul { background: #57612f none repeat right top; }
#wb_element_instance248 li { margin: 0px 10px 0px 10px; }
#wb_element_instance248 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance248 li.over > a, #wb_element_instance248 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance248 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #c6ff70; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance248:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance248:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance248:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance249 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; z-index: 598; }
#wb_element_instance249 > .wb_shp { display: block; background-color: transparent; border: 0px solid transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 145px; height: 80px; }
#wb_element_instance249 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance250 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 469; }
#wb_element_instance251 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 467; }
#wb_element_instance252 { top: 10px; left: 1195px; min-width: 100px; width: 100px; min-height: 18px; height: 18px; display: block; z-index: 557; }
#wb_element_instance253 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 575; }
#wb_element_instance253 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance254 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 578; }
#wb_element_instance254 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance255 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 597; }
#wb_element_instance255 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance256 { top: 510px; left: 150px; min-width: 640px; width: 640px; min-height: 480px; height: 480px; display: block; z-index: 444; }
#wb_element_instance256 img { width: 640px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance257 { top: 400px; left: 400px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 443; }
#wb_element_instance257 .wb_button { width: 200px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance257 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance257 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance257 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance257 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance257 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance257 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance257 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance257 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance258 { top: 89px; left: 337px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; z-index: 442; }
#wb_element_instance259 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 41px; height: 41px; display: block; z-index: 441; }
#wb_element_instance260 { top: 148px; left: 90px; min-width: 800px; width: 800px; min-height: 175px; height: 175px; display: block; z-index: 440; }
#wb_element_instance261 { top: 540px; left: 95px; min-width: 800px; width: 800px; min-height: 380px; height: 380px; display: block; z-index: 439; }
#wb_element_instance261 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance261 > .wb_shp { background-color: transparent; border: 5px solid #ffaa00; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 800px; height: 380px; }
#wb_element_instance262 { top: 0px; left: 0; right: 0; min-height: 936px; height: 936px; display: block; z-index: 438; }
#wb_element_instance263 { top: 122px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance228 p:last-child { margin-bottom: 0; }
#wb_element_instance228 { opacity: 1; }
#wb_element_instance229 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance232 { min-width: 180px; }
#wb_element_instance233 { min-width: 180px; }
#wb_element_instance234 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance234 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance234 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance234 { min-width: 18px; }
#wb_element_instance235 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance236 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance237 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance238 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance240 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance241 p:last-child { margin-bottom: 0; }
#wb_element_instance241 { opacity: 1; }
#wb_element_instance242 p:last-child { margin-bottom: 0; }
#wb_element_instance242 { opacity: 1; }
#wb_element_instance244 { opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance244 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance246 p:last-child { margin-bottom: 0; }
#wb_element_instance246 { opacity: 1; }
#wb_element_instance247 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance250 { min-width: 180px; }
#wb_element_instance251 { min-width: 180px; }
#wb_element_instance252 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance252 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance252 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance252 { min-width: 18px; }
#wb_element_instance253 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance254 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance255 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance256 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance258 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance259 p:last-child { margin-bottom: 0; }
#wb_element_instance259 { opacity: 1; }
#wb_element_instance260 p:last-child { margin-bottom: 0; }
#wb_element_instance260 { opacity: 1; }
#wb_element_instance262 { opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance262 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 1052px; }
	.site-lang-en #wb_footer { height: 104px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1256px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1256px; min-height: 1256px; }
	#wb_element_instance228 { top: 24px; left: 136px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance229 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance229 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance230 { top: 30px; left: 600px; min-width: 600px; width: 600px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance230 > ul { display: block; }
	#wb_element_instance231 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance231 > .wb_shp { width: 145px; height: 80px; }
	#wb_element_instance232 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance233 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance234 { top: 120px; left: 1195px; min-width: 18px; width: 18px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance235 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance235 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance236 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance236 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance237 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance237 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance238 { top: 532px; left: 275px; min-width: 650px; width: 650px; min-height: 431px; height: 431px; display: block; }
	#wb_element_instance238 img { width: 650px; height: 431px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance239 { top: 382px; left: 490px; min-width: 200px; width: 200px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance239 .wb_button { width: 200px; height: 58px; }
	#wb_element_instance240 { top: 71px; left: 435px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance241 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance242 { top: 121px; left: 201px; min-width: 800px; width: 800px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance243 { top: 515px; left: 251px; min-width: 700px; width: 700px; min-height: 465px; height: 465px; display: block; }
	#wb_element_instance243 > .wb_shp { width: 700px; height: 465px; }
	#wb_element_instance244 { top: 0px; left: 0; right: 0; min-height: 1032px; height: 1032px; display: block; }
	#wb_element_instance245 { top: 122px; left: 0px; display: block; }
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 1052px; }
	.site-lang-pt2 #wb_footer { height: 104px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 1200px; min-height: 1256px; }
	.site-lang-pt2 .wb_cont_inner { width: 1200px; }
	.site-lang-pt2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-pt2 .root { height: 1256px; min-height: 1256px; }
	#wb_element_instance246 { top: 24px; left: 136px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance247 { top: 4px; left: 4px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance247 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance248 { top: 30px; left: 600px; min-width: 600px; width: 600px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance248 > ul { display: block; }
	#wb_element_instance249 { top: 7px; left: 135px; min-width: 145px; width: 145px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance249 > .wb_shp { width: 145px; height: 80px; }
	#wb_element_instance250 { top: 68px; left: 1210px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance251 { top: 20px; left: 1220px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance252 { top: 120px; left: 1195px; min-width: 18px; width: 18px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance253 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance253 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance254 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance254 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance255 { top: 2px; left: 16px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance255 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance256 { top: 532px; left: 275px; min-width: 650px; width: 650px; min-height: 431px; height: 431px; display: block; }
	#wb_element_instance256 img { width: 650px; height: 431px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance257 { top: 382px; left: 490px; min-width: 200px; width: 200px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance257 .wb_button { width: 200px; height: 58px; }
	#wb_element_instance258 { top: 71px; left: 435px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance259 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance260 { top: 121px; left: 201px; min-width: 800px; width: 800px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance261 { top: 515px; left: 251px; min-width: 700px; width: 700px; min-height: 465px; height: 465px; display: block; }
	#wb_element_instance261 > .wb_shp { width: 700px; height: 465px; }
	#wb_element_instance262 { top: 0px; left: 0; right: 0; min-height: 1032px; height: 1032px; display: block; }
	#wb_element_instance263 { top: 122px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
